import { tableList } from '@/utils/format';
import request from '@/utils/request';
import type { SupplierModel } from './data';


export async function delSupplier(supplierid: number) {
  return request(`/Supplier/DeleteSupplier?supplierid=${supplierid}`, {
    method: 'POST',

    requestType: 'form',
  });
}
